.sq-popup-overlay {
    display: none; /* Standardm  ig unsichtbar */
    position: fixed;
    top: 0; left: 0; width: 100%; height: 100%;
    background-color: rgba(0, 0, 0, 0.6); /* Hintergrund abdunkeln */
    z-index: 99999; /* Immer im Vordergrund */
}
.sq-popup-content {
    background-color: #ffff66;
    margin: 10% auto;
    padding: 30px;
    width: 90%;
    max-width: 450px;
    border-radius: 8px;
    position: relative;
   box-shadow: 0 0 0 7px  #ffffff ;  
    text-align: center;
   font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.sq-close-btn {
    position: absolute;
    top: 10px; right: 15px;
    font-size: 40px;
    cursor: pointer;
    color: #aaa;
}
.sq-close-btn:hover { color: #000; }

